@import url("https://fonts.googleapis.com/css?family=Nunito:400,700&display=swap");
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
body {
  background: #fdfdfd;
  font-family: "Nunito", sans-serif;
  font-size: 1rem;
}
main {
  max-width: 900px;
  margin: auto;
  padding: 0.5rem;
  text-align: center;
}
nav {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
ul {
  list-style: none;
  display: flex;
}

li {
  margin-right: 1rem;
}
h1 {
  color: #e74c3c;
  margin-bottom: 0.5rem;
}

#goat input
         {
            height:40px;
            width:100px;
            background-color: #0047b3;
          border:none;
          border-radius:5px;
            margin-left:130px;
            width:110px;
            font-size:20px;
            color:white;
         }

.container {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(15rem, 1fr));
  grid-gap: 1rem;
  justify-content: center;
  align-items: center;
  margin: auto;
  padding: 1rem 0;
}

.userbtn {
 
  margin-top: 50px;
  margin-bottom: 50px;
  padding-top: 50px;
  padding-bottom: 50px;
}

.containerrecom {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(15rem, 1fr));
  grid-gap: 1rem;
  justify-content: center;
  align-items: center;
  margin: auto;
  padding: 1rem 0;
}

.card {
  display: flex;
  align-items: center;
  flex-direction: column;
  width: 15rem auto;
  height: 15rem;
  background: #fff;
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.19), 0 6px 6px rgba(0, 0, 0, 0.23);
  border-radius: 10px;
  margin: auto;
  overflow: hidden;
}
.card--avatar {
  width: 100%;    /**/
  height: 10rem;  /*10 rem*/
  object-fit: cover;
}

.card--avatarprd {
  width: 20%;    /*100%*/
  /*height: 10rem; */ /*10 rem*/
  object-fit: cover;
}

.card--title {
  color: #222;
  font-weight: 700;
  text-transform: capitalize;
  font-size: 1.1rem;
  margin-top: 0.5rem;
}
.card--link {
  text-decoration: none;
  background: #db4938;
  color: #fff;
  padding: 0.3rem 1rem;
  border-radius: 20px;
}


/*  Fiche produit */
.flex-container {
           display: -webkit-flex;
           display: flex;
           -webkit-flex-direction: row;
           flex-direction: row;
           -webkit-align-items: center;
           align-items: center;
           
           flex-wrap: wrap;
           /*min-width: 320px;
           max-width: 1220px;*/
           width: 15rem auto;
           height: 15rem;
           box-shadow: 0 10px 20px rgba(0, 0, 0, 0.19), 0 6px 6px rgba(0, 0, 0, 0.23);
           border-radius: 10px;
        }
.flex-item {
        display:flex;
        align-items: center;
        height: 12rem;
        width: 100%;
        background-color: #F7F7F7;   /*e46119*/
        border: 1px solid #626262;
        margin: 3px;
        padding: 10px 0 0 10px;
        border-radius: 15px;
        }
.flex-item img{
    flex-grow:0;
    /*width: 20%; */   /*100%*/
  height: 11rem;  /*10 rem*/
  object-fit: cover;
}

.flexitemlink {
        display:flex;
        align-items: center;
        height: 12rem;
        width: 12rem; /*90%;*/
        /*background-color: #F7F7F7;   /*e46119*/ 
        /*border: 1px solid #626262;*/
        margin: 3px;
        padding: 10px 0 0 10px;
        border-radius: 15px;
        }

.flexitemlink img{
    flex-grow:0;
  width: 90%;
  height: 11rem;  /*10 rem*/
  object-fit: cover;
}

.flex-itemshared {
        display:flex;
        align-items: center;
        height: 20rem;
        width: 100%;
        background-color: #F7F7F7;   /*e46119*/
        border: 1px solid #626262;
        margin: 3px;
        padding: 10px 0 0 10px;
        border-radius: 15px;
        }
.flex-itemshared img{
    flex-grow:0;
    /*width: 20%; */   /*100%*/
  height: 17rem;  /*10 rem*/
  object-fit: cover;
  align-items: center;
}





.flex-title {
  color: #222;
  font-weight: 700;
  text-transform: capitalize;
  font-size: 1.1rem;
  margin-top: 0.5rem;
  font-size:12px;
}

.flex-link {
  text-decoration: none;
  background: #db4938;  /* db4938 */
  color: #fff;
  padding: 0.3rem 1rem;
  border-radius: 20px;
 align-items: center;
}

span {
            padding-left: 5px;
        }